### Property

# Gio PropertyAction:name

since: 2.38

#### Declaration

    property name: utf8 [ read, write, construct-only ]

#### Description

The name of the action. This is mostly meaningful for identifying the action once it has been added to a `GActionMap`.

Type:`gchar*`

Available since: 2.38

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes